.footer__wrapper,.header__wrapper{
	background-color: #000;
}

.u-grayscale{filter: grayscale(1) !important;}
img{width: 100%;}
@media screen and (max-width: 430px) {
	.header__wrapper{
		padding: 6px 0;
	}
	.head_top{
		margin-top: 34px;
	}
	.main__leadtext01{
		margin-bottom: 4px;
	}
	.head_top{
		width: 100%;
	}
}
@media screen and (min-width: 1024px) {
    .container__wrapper {
        margin: 0 auto;
        background-image: url(../images/common/bg.webp);
        background-size: cover;
        background-repeat: repeat;
        background-position: top center;
        background-attachment: fixed;
    }
}
@media screen and (min-width: 1800px) {
	.container__wrapper {
        background-size: auto 100%;
    }
} 
@media screen and (min-width: 1921px) {
	.container__wrapper {
        background-size: cover;
    }
}
@media screen and (min-height: 1081px) {
	.container__wrapper {
        background-size: cover;
    }
} 
/*----------------*/
/*PC_SP_BR_ONOFF*/
.sp1150on,.sp1024on,.sp820on,.sp768on,.sp767on,.sp600on,.sp540on,.sp440on,.sp430on,.sp414on,.sp390on,.sp375on,.sp360on,.sp358on,.sp320on
{display: none;}
@media screen and (max-width: 1150px) {
	.sp1150on{display: block;}
	.sp1150off{display: none;}
}
@media screen and (max-width: 1024px) {
	.sp1024on{display: block;}
	.sp1024off{display: none;}
}
@media screen and (max-width: 820px) {
	.sp820on{display: block;}
	.sp820off{display: none;}
}
@media screen and (max-width: 768px) {
	.sp768on{display: block;}
	.sp768off{display: none;}
}
@media screen and (max-width: 767px) {
	.sp767on{display: block;}
	.sp767off{display: none;}
}
@media screen and (max-width: 600px) {
	.sp600on{display: block;}
	.sp600off{display: none;}
}
@media screen and (max-width: 540px) {
	.sp540on{display: block;}
	.sp540off{display: none;}
}
@media screen and (max-width: 440px) {
	.sp440on{display: block;}
	.sp440off{display: none;}
}
@media screen and (max-width: 430px) {
	.sp430on{display: block;}
	.sp430off{display: none;}
}
@media screen and (max-width: 414px) {
	.sp414on{display: block;}
	.sp414off{display: none;}
}
@media screen and (max-width: 390px) {
	.sp390on{display: block;}
	.sp390off{display: none;}
}
@media screen and (max-width: 375px) {
	.sp375on{display: block;}
	.sp375off{display: none;}
}
@media screen and (max-width: 360px) {
	.sp360on{display: block;}
	.sp360off{display: none;}
}
@media screen and (max-width: 358px) {
	.sp358on{display: block;}
	.sp358off{display: none;}
}
@media screen and (max-width: 320px) {
	.sp320on{display: block;}
	.sp320off{display: none;}
}